/* CSS Document */
*{margin:0; padding:0;}
a{text-decoration:none;}
ul li{list-style:none;}
img{outline:none; border:none;}
input,select{outline:none;}
area{outline:none;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
i,em{font-style:normal;}
body{font-family:Microsoft YaHei; font-size:12px;}

.top{ width:1080px; overflow:hidden; margin:0 auto;}
.top a{ float:left; width:125px; height:52px; overflow:hidden;}

.anchor{ width:1124px; padding-left:36px; margin:0 auto;}
.anchor ul{ width:100%; height:80px;}
.anchor ul li{ float:left; height:80px; position:relative; }
.anchor ul li a{ -webkit-transition:all 0.4s ease-in-out; display:block; height:80px; line-height:80px; color:#6577ac; font-size:16px; padding:0 20px; margin-right:44px;}
.anchor ul li a:hover{ background:#ffb527; color:#FFF; font-weight:bold;}
.anchor ul li p{ position:absolute; width:120px; left:0px; top:80px; display:none;}
.anchor ul li p a{ display:block; width:100%; height:40px; line-height:40px; }
.anchor ul li p.se{ display:block;

  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;

}



@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.adv_box{ width:1080px; margin:0 auto; overflow:hidden;}
.adv_top{ width:100%; overflow:hidden;}
.adv_top dl{ width:100%; overflow:hidden;}
.adv_top dl dt{ height:100px; font-size:30px; color:#FFF; font-weight:bold; line-height:120px;}
.adv_top dl dd{ width:100%; overflow:hidden; line-height:26px; color:#FFF; font-size:16px; color:#FFF; height:107px;}


.adv_three{ width:1028px; overflow:hidden; padding:88px 0 0 52px;}
.adv_three dl{ float:left; width:190px; overflow:hidden;}
.adv_three dl dt{ width:100%; text-align:left;  height:48px; color:#FFF; line-height:56px; font-size:16px; font-weight:bold;}
.adv_three dl dd{ color:#FFF; font-size:14px; line-height:22px;}

.adv_blue dl dt{ color:#001c84;}
.adv_blue dl dd{ color:#001c84;}

.eight{ width:1080px; margin:0 auto; overflow:hidden; padding-top:120px; padding-bottom:70px; overflow:hidden; background:url(../images/fb_10.jpg) center top no-repeat; height:500px;}
.eight dl.lf{ float:left; width:178px; padding-left:82px; height:80px; overflow:hidden; margin-bottom:40px; margin-right:400px;}
.eight dl.lf dt{ width:100%; overflow:hidden; height:40px; color:#000577; font-size:16px; line-height:48px; text-align:left;}
.eight dl.lf dd{ line-height:20px; font-size:14px; color:#4059a5; text-align:left;}
.eight dl.rt{ float:right; width:178px; padding-left:82px; height:110px; overflow:hidden; margin-bottom:30px;}
.eight dl.rt dt{ width:100%; overflow:hidden; height:28px; color:#000577; font-size:16px; line-height:28px; text-align:left;}
.eight dl.rt dd{ line-height:20px; font-size:14px; color:#4059a5; text-align:left;}



#gedu_teacher{ width:1008px; height:504px; overflow:hidden; position:relative; margin:0 auto; z-index:0;}


.teacher_banner{width:904px;  height:455px;  overflow:hidden; margin:0 auto; position:relative;}
.teacher_banner ul{height:904px; overflow:hidden; position:absolute; top:0px; left:0px; z-index:2;}
.teacher_banner ul li{width:904px;  height:455px;  float:left; text-align:center; overflow:hidden; position:relative;}
.teacher_banner ul li h6{ width:100%; height:125px; line-height:126px; text-align:center; font-weight:bold; color:#0f2f8e; font-size:30px;}
.teacher_banner ul li #add{ width:100%; overflow:hidden;}
.teacher_banner ul li dl{ float:left; width:226px; height:330px; overflow:hidden; position:relative;}
.teacher_banner ul li dl dt{ position:absolute; top:0px; left:0px; width:226px; height:330px; overflow:hidden;}
.teacher_banner ul li dl dt img{ display:block; margin:0 auto;}
.teacher_banner ul li dl dd{ position:absolute; left:0px; top:330px; background:url(../images/dd_bg.png) repeat; width:186px; height:290px; padding:40px 20px 0px; font-size:16px; color:#FFF; line-height:30px; text-align:left;}


.teacher_point{width:100%; height:12px;  text-align:center; position:absolute; bottom:0px; left:0px; z-index:10;}
.teacher_point span{display:inline-block; margin-right:18px; cursor:pointer; width:8px; height:8px; background:#FFF; border:1px solid #fdc117; border-radius:4px;}
.teacher_point span.se{ background:#ffbc00;}

.teacher_banner ul li dl.se dd{ top:0px;

  -webkit-animation-name: bounceInUp;
  animation-name: bounceInUp;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: 1;

}

@-webkit-keyframes bounceInUp {
  from,
  60%,
  75%,
  90%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 3000px, 0);
    transform: translate3d(0, 3000px, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, -20px, 0);
    transform: translate3d(0, -20px, 0);
  }

  75% {
    -webkit-transform: translate3d(0, 10px, 0);
    transform: translate3d(0, 10px, 0);
  }

  90% {
    -webkit-transform: translate3d(0, -5px, 0);
    transform: translate3d(0, -5px, 0);
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes bounceInUp {
  from,
  60%,
  75%,
  90%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 3000px, 0);
    transform: translate3d(0, 3000px, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, -20px, 0);
    transform: translate3d(0, -20px, 0);
  }

  75% {
    -webkit-transform: translate3d(0, 10px, 0);
    transform: translate3d(0, 10px, 0);
  }

  90% {
    -webkit-transform: translate3d(0, -5px, 0);
    transform: translate3d(0, -5px, 0);
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}



#gedu_teacher font{ width:40px; height:40px; z-index:10; position: absolute; top:50%; margin-top:-20px; cursor: pointer;}
#gedu_teacher .prev{ left:0px;  background:url(../images/prev.png) no-repeat;}
#gedu_teacher .prev:hover{}
#gedu_teacher .next{ right:0px; background:url(../images/next.png) no-repeat;}
#gedu_teacher .next:hover{ }



.share{ width:550px; margin:94px auto 0; overflow:hidden; background:url(../images/fb_14.jpg) center top no-repeat; height:238px; padding:90px 0 0 530px;}
.share dl{ width:100%; overflow:hidden; position:relative; width:325px; height:196px;}
.share dl dt{ line-height:54px; text-align:left; color:#0c2c8d; font-size:18px; text-shadow:#FFF 0px 0px 3px; font-weight:bold;}
.share dl dd p{ line-height:22px; font-size:14px; color:#0c2c8d; text-shadow:#FFF 0px 0px 3px;}
.share dl dd a{ -webkit-transition:all 0.4s ease-in-out; position:absolute; width:118px; height:30px; line-height:30px; border-radius:16px; background:#ffbc00; overflow:hidden; color:#FFF; font-size:14px; right:0px; bottom:0px; text-align:center;}
.share dl dd a:hover{ background:#244198;}


.footer{ background:#333333; text-align:center; font-size:14px; color:#FFF; line-height:24px; padding:60px 0;}


/*============================================学院分享页面*/

.top2{ width:1080px; margin:0 auto; overflow:hidden;}
.top2 a{ float:left; width:125px; height:52px; padding-top:40px; overflow:hidden;}
.top2 a img{ display:block;}

.st_c{ width:714px; padding:60px 60px 0 240px; margin:0 auto 80px; overflow:hidden; height:570px; background:url(../images/c.png) no-repeat;}
.st_c h4{ width:100%; text-align:left; line-height:42px; color:#A77B00; font-size:14px;}
.st_c h4 i{ font-size:20px; font-weight:bold;}
.st_c p{ line-height:24px; color:#A77B00; font-size:14px; text-indent:2em;}
.st_y{ background:url(../images/y.png) center top no-repeat; height:930px;}
.st_y h4{ color:#244198;}
.st_y p{ color:#727b93;}
